@font-face {
    font-family: 'museo';
    src: url('../fonts/museo100-regular-webfont.eot');
    src: url('../fonts/museo100-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo100-regular-webfont.woff') format('woff'),
    url('../fonts/museo100-regular-webfont.ttf') format('truetype'),
    url('../fonts/museo100-regular-webfont.svg#museo100') format('svg');
    font-weight: 100;
    font-style: normal;

}
@font-face {
    font-family: 'museo';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo700-regular-webfont.woff') format('woff'),
    url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
    url('../fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'museo';
    src: url('../fonts/museo900-regular-webfont.eot');
    src: url('../fonts/museo900-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo900-regular-webfont.woff') format('woff'),
    url('../fonts/museo900-regular-webfont.ttf') format('truetype'),
    url('../fonts/museo900-regular-webfont.svg#museo900') format('svg');
    font-weight: 900;
    font-style: normal;

}
* {max-height: 10000px;}
html {box-sizing: border-box;}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    margin:0;
    color:#ebe6d5;
    font:12px/15px 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    background:#000;
    position:relative;
    min-width:1100px;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
    display: block;
}
img {
    border-style:none;
    vertical-align:top;
}
a {
    text-decoration:none;
    color:#e55432;
    outline:none;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color:#000;
}
textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}
form, fieldset {
    margin:0;
    padding:0;
    border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding:0;
    border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
q {quotes: none;}
q:before,
q:after {
    content: '';
    content: none;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
p {margin: 0 0 1.2em;}
#wrapper{
    width:100%;
    position:relative;
    overflow:hidden;
    background: url(../images/bg-page.jpg) repeat-y 50% 0;
}
#wrapper:after{
    content:'';
    position:absolute;
    left:0;
    bottom:315px;
    width:100%;
    height:586px;
    background: url(../images/bg-ship.png) no-repeat 50% 0;
}
.container{
    width:1100px;
    margin:0 auto;
    position:relative;
    z-index:2;
}
.container:after{
    content:"";
    display:block;
    clear:both;
}
#header{
    margin:0 0 15px;
    position:relative;
    z-index:10;
}
#nav ul{
    list-style:none;
    margin:0;
    padding:37px 0 0;
    display:table;
    width:100%;
    text-transform:uppercase;
    font:19px/21px 'museo', Arial, Helvetica, sans-serif;
    font-weight:100;
    text-align:center;
}
#nav li{
    display:table-cell;
    padding:0 5px;
    /*width:14%;*/
    font-size:16px;
}
#nav a{
    display:inline-block;
    vertical-align:top;
    color:#4c4c4a;
    position:relative;
    transition: all 0.15s linear 0.15s;
    -moz-transition:all 0.15s linear 0.15s;
    -webkit-transition:all 0.15s linear 0.15s;
    -o-transition:all 0.15s linear 0.15s;
}
#nav a:hover,
#nav .active a{
    color:#f9f8f2;
    text-decoration:none;
}
#nav .join a:hover,
#nav .join.active a{color:#e58b32;}
#nav .join a{color:#e55432;}
#nav a:before,
#nav a:after{
    content:'';
    position:absolute;
    left:50%;
    opacity:0;
    transition: opacity 0.15s linear 0.15s;
    -moz-transition: opacity 0.15s linear 0.15s;
    -webkit-transition: opacity 0.15s linear 0.15s;
    -o-transition: opacity 0.15s linear 0.15s;
}
#nav a:before{
    border-top:8px solid #464646;
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    top:-16px;
    margin:0 0 0 -11px;
}
#nav a:after{
    background: url(../images/sprite.png) no-repeat 0 0;
    width:14px;
    height:17px;
    bottom:-23px;
    margin:0 0 0 -8px;
    z-index:100;
}
#nav .join a:after{background-position:-21px 0;}
#nav a:hover:before,
#nav a:hover:after,
#nav .active a:before,
#nav .active a:after{
    opacity:1;
}
main{position:relative;}
.visual{padding:22px 0 45px;}
.slogan-box{
    position:absolute;
    width:255px;
    left:0;
    top:28px;
}
.slogan-box .img-box img{
    margin:0 auto;
    display:block;
}
.btn{
    text-align:center;
    font:20px/20px 'museo', Arial, Helvetica, sans-serif;
    font-weight:700;
    text-transform:uppercase;
    display:block;
    padding:12px 10px;
    color:#ebe6d5;
    border-radius:3px;
    border:1px solid #4d4d4a;
    background:#000;
    transition: all 0.1s linear 0.1s;
    -moz-transition: all 0.1s linear 0.1s;
    -webkit-transition: all 0.1s linear 0.1s;
    -o-transition: all 0.1s linear 0.1s;
}
.btn span{color:#e58b32;}
.btn:hover{
    text-decoration:none;
    border-color:#e58b32;
}
.slogan-box-r{
    left:auto;
    right:0;
}
.logo{
    background: url(../images/logo.png) no-repeat;
    position:absolute;
    width:551px;
    height:280px;
    left:50%;
    top:10px;
    margin:0 0 0 -270px;
    padding:23px 142px 56px;
    text-indent:-9999px;
    overflow:hidden;
}
.logo a{
    display:block;
    height:100%;
    position:relative;
    z-index:100;
}
.post-holder{padding:0 0 18px;}
.post{
    position:relative;
    margin:0 0 41px;
}
.post .text-box:before{
    content:'';
    position:absolute;
    background: url(../images/decor01.png) no-repeat;
    width:96px;
    height:22px;
    bottom:0;
    right:0;
}
.post:after{
    content:"";
    display:block;
    clear:both;
}
.post .img-box{
    float:left;
    position:relative;
    z-index:1;
    margin:0 25px 0 0;
}
.post .text-box{
    padding:14px 0 0;
    position:relative;
}
.post p{margin:0;}
.post .text{padding:0 0 15px;}
h1{
    font:20px/22px 'museo', Arial, Helvetica, sans-serif;
    font-weight:100;
    color:#e55432;
    margin:0 0 10px;
    text-transform:uppercase;
}
.btn-more{
    display:inline-block;
    vertical-align:top;
    font:14px/16px 'museo', Arial, Helvetica, sans-serif;
    font-weight:900;
    color:#ebe6d5;
    background:#e58b32;
    border-radius:5px;
    text-shadow: 0 1px 0 #ca6b0d;
    box-shadow: 0 -2px 0 #ca6b0d inset, 0 1px 0 #edae70 inset;
    -webkit-box-shadow: 0 -2px 0 #ca6b0d inset, 0 1px 0 #edae70 inset;
    text-transform:uppercase;
    padding:9px 16px 7px;
    transition: all 0.15s linear 0.15s;
    -moz-transition: all 0.15s linear 0.15s;
    -webkit-transition: all 0.15s linear 0.15s;
    -o-transition: all 0.15s linear 0.15s;
    text-align:center;
    word-spacing:1px;
}
.btn-more:hover{
    text-decoration:none;
    background:#e55432;
    box-shadow: 0 -2px 0 rgba(0,0,0,.2) inset, 0 1px 0 #edae70 inset;
    -webkit-box-shadow: 0 -2px 0 rgba(0,0,0,.2) inset, 0 1px 0 #edae70 inset;
    text-shadow: 0 1px 0 #000;
}
.post.align .text-box:before{
    background: url(../images/decor02.png) no-repeat;
    right:auto;
    left:0;
}
.post.align {text-align:right;}
.post.align .img-box{
    float:right;
    margin:0 0 0 25px;
}
.btn-section{
    overflow:hidden;
    padding:0 18px 20px;
}
.btn-section .box{
    float:left;
    width:284px;
    margin:0 0 0 104px;
}
.btn-section .box:first-child{margin:0;}
.btn-section .btn{font-weight:900;padding:16px 10px 14px;letter-spacing:1px;}
.btn-section .btn span{color:#e55432;}
.btn .label,
.btn-section .btn .label{
    display:block;
    color:#ebe6d5;
    font:normal 14px/16px 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    text-transform:none;
    padding:2px 0 0;
}
.btn-section  .ico-box{padding:21px 0 0;}
.btn-section  .ico-box img{
    display:block;
    margin:0 auto;
}
.btn-section .box-c .ico-box{padding:12px 0 0;}
.btn-section .box-r .ico-box{padding:29px 0 0;}
.public{
    margin:0 0 50px;
    text-align:center;
    position:relative;
}
.public:before,
.public:after{
    content:'';
    position:absolute;
    bottom:20px;
    left:0;
    background: url(../images/decor03.png) no-repeat;
    width:175px;
    height:39px;
}
.public:after{
    background: url(../images/decor04.png) no-repeat;
    left:auto;
    right:0;
}
.public .heading{
    padding:0 0 45px;
    letter-spacing:1px;
}
.public .title{
    display:block;
    font:20px/24px 'museo', Arial, Helvetica, sans-serif;
    font-weight:900;
}
.public h1{
    font-weight:900;
    color:#e58b32;
    font-size:40px;
    line-height:42px;
    margin:0;
}
.public .subtitle{
    display:block;
    font:20px/22px 'museo', Arial, Helvetica, sans-serif;
    font-weight:100;
    color:#666663;
}
.btn-holder{text-align:center;}
.btn-holder .box{
    border-radius:4px;
    background: url(../images/bg-btn.png) ;
    display:inline-block;
    vertical-align:top;
    position:relative;
    margin:0 15px;
}
.btn-holder .btn:before{
    content:'';
    position:absolute;
    top:-5px;
    left:-5px;
    bottom:-5px;
    right:-5px;
    border-radius:4px;
}
.btn-play{
    background: url(../images/btn-play-hover.png) no-repeat;
    display:block;
    position:relative;
    width:314px;
    height:90px;
}
.btn-continue{
    background: url(../images/btn-continue-hover.png) no-repeat;
    width:314px;
    height:90px;
    display:block;
}
.btn-play em,
.btn-continue em{
    position:absolute;
    top:0;
    left:0;
    background: url(../images/btn-play.png) no-repeat;
    width:314px;
    height:90px;
    -webkit-animation: myfirst 1.5s infinite;
    -moz-animation:myfirst 1.5s infinite;
    -o-animation:myfirst 1.5s infinite;
    animation:myfirst 1.5s infinite;
}
.btn-continue em{
    background: url(../images/btn-continue.png) no-repeat; }
@-webkit-keyframes myfirst {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes myfirst {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes myfirst {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes myfirst {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
#footer{
    line-height:18px;
    color:#4c4c4c;
    text-align:center;
    padding:0 0 60px;
}
#footer a{color:#4c4c4c;}
#footer p{margin:0 0 18px;}
.add-nav{
    list-style:none;
    margin:0;
    padding:8px 10px 17px;
    text-transform:uppercase;
}
.add-nav li{
    display:inline-block;
    vertical-align:top;
    padding:0 6px 0 7px;
    background: url(../images/sprite.png) no-repeat -199px 3px;
}
.add-nav li:first-child{background:none;}
.gallery-list{
    list-style:none;
    margin:0 -16px;
    padding:0;
    overflow:hidden;
    text-align:center;
    font-size:0;
    letter-spacing:-4px;
}
.gallery-list li{
    display:inline-block;
    vertical-align:top;
    letter-spacing:0;
    font-size:12px;
    width:345px;
    margin:0 16px 60px;
}
.gallery-list .img-box{margin:0 0 14px;}
.gallery-list .text-box{
    line-height:18px;
    padding:0 30px;
}
.gallery-list .text-box p{margin:0 0 15px;}
.join-page:after,
.home:after{
    bottom:auto;
    top:90px;
}
.join-page .visual{padding:20px 0 5px;}
.join-page .logo{top:31px;}
.visual .decor{
    position:absolute;
    top:23px;
    left:68px;
}
.visual .decor-r{
    left:auto;
    right:70px;
}
div.join{
    width:300px;
    margin:0 auto 90px;
    text-align:center;
    font-size:14px;
    line-height:21px;
}
.join .text{margin:0 -25px 51px;}
.join .text p{margin:0;}
.join h2{
    font:20px/22px 'museo', Arial, Helvetica, sans-serif;
    font-weight:700;
    color:#e55432;
    margin:0 0 12px;
    text-transform:uppercase;
}
.join .title{
    display:block;
    font-weight:normal;
    margin:0 0 8px;
    text-transform:uppercase;
}
.join .box{margin:0 0 55px;}
.join .btn{
    background:none;
    margin:0 0 10px;
    padding:5px 10px;
}
.join-page .public{margin:0;}
.join-page .public:before,
.join-page .public:after{
    bottom:-30px;
}
.home .visual{padding:21px 0 5px;}
.home .visual .logo{
    background: url(../images/logo-alt.png) no-repeat;
    width:574px;
    height:512px;
    padding:43px 34px 64px;
    margin: 0 0 0 -286px;
}
.home .visual .slogan-box{top:327px;}
.home .visual .slogan-box .btn{
    background:none;
    width:auto;
    border-style:none;
    text-align:right;
    display:inline-block;
    vertical-align:top;
}
.home .visual .slogan-box-r {text-align:right;}
.home .visual .slogan-box-r .btn{text-align:left;}
.video-holder{
    font-size:14px;
    line-height:21px;
    text-align:center;
}
.video-holder .text-box{padding:0 220px 6px;}
.video-holder .text-box .mark{text-transform:uppercase;}
.video-holder .text-box{margin:0 0 10px;}
.video-box{
    background: url(../images/bg-video.jpg) no-repeat;
    width:930px;
    height:523px;
    margin:0 auto 63px;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.5);
    padding:20px;
}
.btn-join{
    background: url(../images/btn-join.png) no-repeat;
    width:253px;
    height:61px;
    padding:22px 10px 21px;
    color:#fff;
    text-shadow: 0 2px 0 #da4c28;
    border-style:none;
}
.btn-join:hover{background: url(../images/btn-join-hover.png) no-repeat;}
.video-holder .btn-holder{margin:0 0 56px;}
.video-holder .box:before,
.video-holder .box:after{
    content:'';
    position:absolute;
    background: url(../images/decor03.png) no-repeat;
    width:175px;
    height:39px;
    left:-192px;
    top:30px;
}
.video-holder .box:after{
    background: url(../images/decor04.png) no-repeat;
    left:auto;
    right:-193px;
}
.main-post{
    background: url(../images/bg-main-post.jpg) no-repeat;
}
.main-post:after{
    content:"";
    display:block;
    clear:both;
}
.main-post .img-hold{
    float:left;
    margin:0 25px 0 40px;
}
.main-post .post-box{
    width:550px;
    padding:41px 25px 54px 0;
    float:right;
}
.main-post .post{
    margin:0 0 20px;
    color:#666663;
    line-height:17px;
}
.main-post .post .img-box{margin:0 15px 0 0;}
.main-post .post .img-box a{
    background:#fff;
    padding:4px;
    display:block;
}
.main-post .post .img-box a:hover{background:#666663;}
.main-post .post h1{
    color:#ebe6d5;
    margin:0;
    font-weight:900;
}
.main-post .post p{margin:0;}
.main-post .post .text-box:before{display:none;}
.main-post .post .text-box{padding:0;}
.main-post .post .text{padding:0;}

.greyline{
    border-top:1px solid #2f2f2f;
    margin-top:20px !important;
    margin-bottom:10px !important;
}

.bonusimg{
    margin-bottom:10px;
}

.homeimg{margin-left:10px;}
.homeH1{margin-top:20px;}

body .blocker {z-index: 2;}
body .modal {max-width: 970px;}

.resp-container {position: relative;overflow: hidden;padding-top: 56.25%;}
.resp-iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;}


/* Downloads */

@font-face {
    font-family: "icomoon";
    src: url("../fonts/icomoon.eot?yavc8x");
    src: url("../fonts/icomoon.eot?yavc8x#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?yavc8x") format("truetype"), url("../fonts/icomoon.woff?yavc8x") format("woff"), url("../fonts/icomoon.svg?yavc8x#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

.downloads{
    font-size:15px;
    padding-bottom:157px;
}

.downloads h1 {
    text-align: center;
    margin-bottom:30px;
}
.download-box {
    background: #da1859;
    border-radius: 27px;
    max-width: 880px;
    margin: 0 auto 42px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.download-box .title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 167px;
    /*flex: 0 0 167px;*/
    padding: 0 18px;
    font-weight: 900;
    text-transform: uppercase;
}

.download-box .btn {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 220px;
    flex: 0 0 220px;
    min-width: 220px;
    -ms-flex-item-align: start;
    align-self: start;
    margin-right: -1px;
    font-size:16px;
    box-shadow: 0 0px 0;
    background: #da1859;
    border-color: #da1859;
}

.download-box .btn:hover {
    background: #e56144;
}

.download-box .text {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: 0 5px 0 0;
}

.two-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.two-columns .content-box {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 240px);
    flex: 0 0 calc(100% - 240px);
}

.two-columns .sidebar {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 240px;
    flex: 0 0 240px;
    padding: 35px 0 0 80px;
    position: relative;
    text-align: center;
}

.two-columns .sidebar h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
}

.two-columns .sidebar:before {
    content: "";
    position: absolute;
    top: 0;
    left: 40px;
    bottom: 0;
    width: 1px;
    background: #185c7d;
}


.download-list {
    border-top: 1px solid #185c7d;
}

.download-list .row {
    border-bottom: 1px solid #185c7d;
    padding: 19px 30px 19px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.download-list .img-box {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
}

.download-list .img-box a {
    display: block;
}

.download-list .img-box a:hover img {
    border-color: #fff;
}

.download-list .img-box img {
    border: 2px solid #b2bfc8;
    border-radius: 2px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    display: block;
}

.download-list .title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 220px;
    flex: 0 0 220px;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 900;
}

.download-list .title a {
    color: #fff;
}

.download-list .dowload-link {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
    padding: 0 0 0 15px;
    position: relative;
}

.download-list .dowload-link:before {
    content: "\e908";
    font-family: icomoon;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 0 0;
}

.download-list .dowload-link a {
    color: #e55432;
    text-decoration: underline;
    text-transform: uppercase;
}

.download-list .dowload-link a:hover {
    text-decoration: none;
}

.download-list .text {
    padding: 0 65px;
    font-size:16px;
}
.banner {
    text-align: center;
    padding-top: 40px;
}

.banner img {
    display: block;
    margin: 0 auto;
}

.icon-download2:before {
    content: "\e908";
    font-family: icomoon;
}
.miny-games {
    padding: 50px 0
}
.miny-games .container {
    padding-left: 15px;
    padding-right: 15px
}
.rows-games {
    margin: 0 auto;
    max-width: 1066px
}
.row-game {
    padding: 41px 0;
    font-size: 18px;
    line-height: 1.1666666667;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
.row-game + .row-game {
    border-top: 1px solid #4c4c4c
}
.row-game__visual {
    border-radius: 50%;
    overflow: hidden;
    margin: 0;
    width: 255px;
    min-width: 255px;
    height: 255px
}
.row-game__visual img {
    display: block;
    max-width: none;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%
}
.row-game__content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-left: 35px
}
.row-game h2 {
    font-weight: 400;
    margin: 0 0 .8em;
    line-height: 1;
    text-shadow: 0 4px 0 rgba(14,17,19,.2);
    text-transform: uppercase;
    font-size: 30px;
    font-family: "museo","Arial","Helvetica Neue","Helvetica",sans-serif;
    color: #e55432
}
.row-game p {
    margin: 0 0 2.1em
}
.row-game .btn {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: -webkit-gradient(linear,left top,left bottom,from(#ff2822),to(#ec0d07));
    background: linear-gradient(#ff2822,#ec0d07);
    text-shadow: 0 1px 1px rgba(0,0,0,.8);
    border-radius: 4px;
    -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,.7) inset;
    box-shadow: 0 -2px 2px rgba(0,0,0,.7) inset;
    padding: 8px 19px;
    -webkit-transition: .2s linear;
    transition: .2s linear
}
.row-game .btn em {
    position: relative;
    z-index: 2;
    font-style: normal
}
.row-game .btn .btn-more.blink .bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-animation: 1s infinite myfirst;
    animation: 1s infinite myfirst;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    background: -webkit-gradient(linear,left top,left bottom,from(#d12f2b),to(#7c110e));
    background: linear-gradient(#d12f2b,#7c110e);
    -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,.7) inset;
    box-shadow: 0 -2px 2px rgba(0,0,0,.7) inset;
    border-radius: 6px
}
.row-game .btn:hover {
    text-decoration: none;
    background: -webkit-gradient(linear,left top,left bottom,from(#d12f2b),to(#7c110e));
    background: linear-gradient(#d12f2b,#7c110e)
}
.mini-game-page {
    padding: 39px 0
}
.mini-game-page__header {
    position: relative;
    margin: 0 0 2.3em;
    color: #fff;
    text-align: center;
    padding: 0 70px
}
.mini-game-page .back-link {
    display: inline-block;
    vertical-align: top;
    text-decoration: underline;
    color: #fff;
    font-size: 16px;
    line-height: 1.2;
    -webkit-transition: .5s;
    transition: .5s;
    position: absolute;
    left: 0;
    top: 8px;
    margin-bottom: 0
}
.mini-game-page .back-link:hover {
    color: #e55432;
    text-decoration: none
}
.mini-game-page h1 {
    text-align: center;
    margin: 0;
    font-weight: 400;
    line-height: 1;
    text-shadow: 0 4px 0 rgba(14,17,19,.2);
    text-transform: uppercase;
    font-size: 30px;
    font-family: "museo","Arial","Helvetica Neue","Helvetica",sans-serif
}
.game-wrap {
    position: relative;
    padding-bottom: 44px
}
.game-wrap .game-hold {
    border-radius: 10px;
    overflow: hidden
}
.game-wrap .game-hold img {
    display: block
}
.game-wrap:after {
    position: absolute;
    bottom: 0;
    left: 60px;
    right: 60px;
    height: 1px;
    content: "";
    background: #4c4c4c
}
.character-art h2 {
    font-weight: 400;
    margin: 0 0 1.1em;
    font-size: 30px;
    line-height: 1;
    text-shadow: 0 4px 0 rgba(14,17,19,.2);
    text-transform: uppercase;
    font-family: "museo","Arial","Helvetica Neue","Helvetica",sans-serif
}
.list-image {
    margin: -11px;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}
.list-image > li {
    padding: 11px;
    width: 20%
}
.list-image .visual-wrap {
    display: block;
    width: 100%;
    padding-top: 120%;
    position: relative;
    overflow: hidden;
    border-radius: 10px
}
.list-image .visual-wrap img {
    position: absolute;
    inset: 0;
    max-width: none;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%
}
.game-hold {
    display: flex;
}
.game-hold iframe {
    border: none;
    width: 100%;
    aspect-ratio: 16/9;
}